<!-- <div class="container">
  <div class="row tky-full-width justify-content-center">
    <div class="tky-full-width text-center center-text">
        <h1 class="text-center center-text">Gráficos</h1>
    </div>
    
    <div class="tky-padding-card  col col-xs-12 col-md-6 col-lg-6 col-xl-6 tky-full-width">
      <mat-card class="  tky-full-width mat-elevation-z10">
        <mat-card-title class="text-center"> Periodo 2000-2005</mat-card-title>
        <mat-card-content>

        </mat-card-content>
      </mat-card>
       
    </div>
    <div class="tky-padding-card  col col-xs-12 col-md-6 col-lg-6 col-xl-6 tky-full-width">
        <mat-card class="tky-full-width mat-elevation-z10">
            <mat-card-title class="text-center"> Periodo 2006-2010</mat-card-title>
            <mat-card-content>
    
            </mat-card-content>
          </mat-card>
    </div>
    <div class="tky-padding-card  col col-xs-12 col-md-6 col-lg-6 col-xl-6 tky-full-width">
        <mat-card class="tky-full-width mat-elevation-z10">
            <mat-card-title class="text-center"> Periodo 2011-2012</mat-card-title>
            <mat-card-content>
    
            </mat-card-content>
          </mat-card>
    </div>
    <div class="tky-padding-card col col-xs-12 col-md-6 col-lg-6 col-xl-6 tky-full-width">
        <mat-card class=" tky-full-width mat-elevation-z10">
            <mat-card-title class="text-center"> Periodo 2013-2014</mat-card-title>
            <mat-card-content>
    
            </mat-card-content>
          </mat-card>
    </div>
  </div>
</div>

 -->

 <div class="container tky-full-width text-center">
  <h1>Análisis Estádistico <small>Angular5</small></h1>
  <hr>

  <div class="row">
      <div class="col-md-12 tky-full-width">
        <div style="display: block;">
        <canvas baseChart width="400" height="400"
                    [datasets]="lineChartData"
                    [labels]="lineChartLabels"
                    [options]="lineChartOptions"
                    [colors]="lineChartColors"
                    [legend]="lineChartLegend"
                    [chartType]="lineChartType"
                    (chartHover)="chartHovered($event)"
                    (chartClick)="chartClicked($event)"></canvas>
        </div>
      </div>
      <div class="col-md-12 tky-full-width" >
        <table class="table table-responsive table-condensed tky-full-width">
          <tr>
            <th *ngFor="let label of lineChartLabels">{{label}}</th>
          </tr>
          <tr *ngFor="let d of lineChartData">
            <td *ngFor="let label of lineChartLabels; let j=index">{{d && d.data[j]}}</td>
          </tr>
        </table>
        <button mat-raised-button (click)="randomize()">CLICK</button>
      </div>
    </div>


    <div class="row tky-full-width"></div>

</div>